# Class JSOFA.RefCos

java.lang.Object
org.jastronomy.jsofa.JSOFA.RefCos

Enclosing class:
  `JSOFA`

public static class JSOFA.RefCos extends Object
constants A and B in the atmospheric refraction model dZ = A tan Z + B tan^3 Z. .

Since:
  26 Jan 2010
Version:
  $Revision$ $date$
Author:
  Paul Harrison (paul.harrison@manchester.ac.uk) 28 Mar 2014

## Field Summary

Fields
Modifier and Type
Field
Description
`double`
`a`
refraction coefficient A
`double`
`b`
refraction coefficient B

## Constructor Summary

Constructors
Constructor
Description
`RefCos(double a, double b)`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### a

public double a
refraction coefficient A

### b

public double b
refraction coefficient B

## Constructor Details

### RefCos

public RefCos(double a, double b)